Endpoint Vulnerability

Security Vulnerability CVE-2018-20068 for Google Chrome

Description

Incorrect handling of 304 status codes in Navigation in Google Chrome prior to 71.0.3578.80 allowed a remote attacker to confuse the user about the origin of the current page via a crafted HTML page.

Affected Products

Google Chrome

References

CVE-2018-20068,